<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
			<!-- Mobile Responsive Meta Tag -->
			<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

			<!-- Bootstrap Link -->
			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

			<title>My Portfolio</title>

			<!-- Google Font = Noto Serif-->
			<link rel="preconnect" href="https://fonts.googleapis.com">
			<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
			<link href="https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap" rel="stylesheet">

			<!-- Google Font = Neonderthaw -->
			<link rel="preconnect" href="https://fonts.googleapis.com">
			<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
			<link href="https://fonts.googleapis.com/css2?family=Neonderthaw&family=Noto+Serif&display=swap" rel="stylesheet">

			<!-- External CSS -->
	       <link rel="stylesheet" href="./style.css">
	</head>
	<body>
		<!-- Start Navbar -->
		<nav class="container-fluid d-flex d-inline-block">
			<div class="mr-auto"><a class="navbar-brand img-fluid " href="#home">
		    	<img src="./images/home.png" width="70" height="70"></a>
		  	</div>
			<button class="btn p-3" onclick="document.location='#about'">About Me</button>
			<button class="btn p-3" onclick="document.location='#gallery'">Gallery</button>
			<button class="btn p-3" onclick="document.location='#contact'">Contact</button>

			<!-- <div class="btn p-3" type="button">
				<a href="#gallery">Gallery</a>
			</div>
			<div class="btn p-3" type="button">
				<a href="#contact">Contact</a>
			</div>
		    	<div class="btn p-3" type="button">Gallery</div>
		    	<div class="btn p-3" type="button">Contact</div>
		    	<button onclick="document.location='#home'"> -->
		</nav>
		<!-- End Navbar -->

		<!-- Start Home/Landing Page -->
		<div id="home">
			<div class="container-fluid text-center ">
				<div class="row mt-1 mb-2">
					<div class="col-12 col-sm-12 col-md-6 order-2 order-md-1">
						<h1 class="pt-4">Hello World</h1>
						<img class="img-fluid" width="1000rem" src="./images/landing_page.png">
					</div>
				</div>
				<div class="row mt-3 mb-4">
					<div class="portfolio col-sm-12"> 
						<p>
							Welcome to My Portfolio!
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- End Home/Landing Page -->

		<!-- Start About Me -->
		<div id="about">
			<div class="container-fluid text-center p-4">
			<!-- Start Card1 -->
				<h2 class="about pt-3 text-right">About Me!</h2>
	       			<div class="row d-lg-inline-block col-lg-4 col-sm-12 m-1 ">
				        <img src="./images/graduation_photo.jpg" class="img-fluid"> 
				        <h5 class="text-center p-3">Deniese Joie Millanes</h5>
				        <p class="text-justify">
				        	<ul>
								<li>Full Stack Developer</li>
								<li>Licensed Electronics Engineer</li>
								<li>Licensed Electronics Techinician</li>
							</ul>
						</p> 
				    </div>
			</div>
		</div>
			<!-- End Card1 -->
			<!-- Start Card2 -->
            <div class="row mb-4 p-4">
                <div class="col-12 col-md-6 order-2 order-md-2">
                    
                    <p class="text-justify">Took up Bachelor of Science in Electronics and Communications Engineering in Technological Univesity of the Philippines-Taguig Campus from year 2015 to 2019. </p>
                    <p class="text-justify">Passed the Electronics Technician on October 2019 and the Electronics Engineering Board Exam on October 2021. </p>

                </div>
                <div class="col-12 col-md-6 order-1 order-md-1">
                    <img class="img-fluid" src="./images/card2.png"/>
                </div>
            </div>
            <!-- End Card2 -->
		<!-- End About Me -->

		<!-- Start Gallery -->
		<div id="gallery" class="carousel slide col-sm-12" data-ride="carousel">
	<div class="title" h2>Gallery</h2> </div>
		  <ol class="carousel-indicators">
		    <li data-target="#gallery" data-slide-to="0" class="active"></li>
		    <li data-target="#gallery" data-slide-to="1"></li>
		    <li data-target="#gallery" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img src="./images/1.png" class="d-block w-100" >
		      <div class="carousel-caption d-none d-md-block">
		        <h5>First Project</h5>
		        <p>This is the first project I made</p>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <img src="./images/2.png" class="d-block w-100" >
		      <div class="carousel-caption d-none d-md-block">
		        <h5>Second Project</h5>
		        <p>This is the second project I made</p>
		      </div>
		    </div>
		    <div class="carousel-item">
		      <img src="./images/3.png" class="d-block w-100" >
		      <div class="carousel-caption d-none d-md-block">
		        <h5>Third Project</h5>
		        <p>This is the third project I made</p>
		      </div>
		    </div>
		  </div>
		  <button class="carousel-control-prev" type="button" data-target="#gallery" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </button>
		  <button class="carousel-control-next" type="button" data-target="#gallery" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </button>
		</div>
	
		<!-- End Gallery --> 

		<!-- Start Contact -->
		<div id="contact">
			<div class="title text-right col-sm-12" h2>Contact</h2></div>
				<div class="wrapper">  
				   <h1 class="header">Message Me!</h1>  
				   <p class="headerText">Send your messages below</p>  
				  <form>  
				   <div class="inputWrapper">  
				    <label for="name">Name</label>  
				    <input id="name" type="text" autocomplete="off" required>  
				   </div>  
				   <div class="inputWrapper">  
				    <label for="email">E-mail</label>  
				    <input id="email" type="email" autocomplete="off" required>  
				   </div>  
				   <div class="inputWrapper">  
				    <label for="message">Message</label>  
				    <textarea class="inputWrapper" id="meesage" rows="3"></textarea>
				   </div>   
				   <button type="submit" class="submitButton" ><a href="#">Send Message</a></button>  
				  </form> 
				 </div>  
				 <button type="submit" class="submitButton" ><a href="#home">Back to Top</a></button> 
		</div>
		
		<!-- End Contact -->

		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>